[Swift-commit] r5806 - in SwiftApps/ParVis/HiRAMTools: . JUNK

wilde at ci.uchicago.edu wilde at ci.uchicago.edu
Fri Jun 8 13:54:46 CDT 2012


Author: wilde
Date: 2012-06-08 13:54:46 -0500 (Fri, 08 Jun 2012)
New Revision: 5806

Added:
   SwiftApps/ParVis/HiRAMTools/get_real_copy.sh
   SwiftApps/ParVis/HiRAMTools/get_real_copyL.sh
Removed:
   SwiftApps/ParVis/HiRAMTools/JUNK/get_real_copy.sh
   SwiftApps/ParVis/HiRAMTools/JUNK/get_real_copyL.sh
Log:
Move util scripts back from JUNK.

Deleted: SwiftApps/ParVis/HiRAMTools/JUNK/get_real_copy.sh
===================================================================
--- SwiftApps/ParVis/HiRAMTools/JUNK/get_real_copy.sh	2012-06-08 18:11:34 UTC (rev 5805)
+++ SwiftApps/ParVis/HiRAMTools/JUNK/get_real_copy.sh	2012-06-08 18:54:46 UTC (rev 5806)
@@ -1,26 +0,0 @@
-#! /bin/bash
-
-# src=/intrepid-fs0/users/lzamboni/persistent
-
-src=/intrepid-fs0/users/wilde/persistent/LZ/combined
-dest=$PWD
-
-real=$1
-
-if [ _$1 = _ ]; then
-  echo realization to copy was not specified - exiting; exit 1
-fi
-
-if [ -e _$1 ]; then
-  echo $1 already exits - exiting; exit 1
-fi
-
-cd $src/$real
-dirs=$(find * -type d -print)
-
-for d in $dirs; do
-  mkdir -p $dest/$real/$d
-  for f in $d/*.nc; do
-    ln -s $PWD/$f $dest/$real/$f
-  done
-done

Deleted: SwiftApps/ParVis/HiRAMTools/JUNK/get_real_copyL.sh
===================================================================
--- SwiftApps/ParVis/HiRAMTools/JUNK/get_real_copyL.sh	2012-06-08 18:11:34 UTC (rev 5805)
+++ SwiftApps/ParVis/HiRAMTools/JUNK/get_real_copyL.sh	2012-06-08 18:54:46 UTC (rev 5806)
@@ -1,26 +0,0 @@
-#! /bin/bash
-
-# src=/intrepid-fs0/users/lzamboni/persistent
-
-src=/intrepid-fs0/users/wilde/persistent/LZ/combined
-dest=$PWD
-
-real=$1
-
-if [ _$1 = _ ]; then
-  echo realization to copy was not specified - exiting; exit 1
-fi
-
-if [ -e _$1 ]; then
-  echo $1 already exits - exiting; exit 1
-fi
-
-cd $src/$real
-dirs=$(find * -type d -print)
-
-for d in $dirs; do
-  mkdir -p $dest/$real/history/$d
-  for f in $d/*.nc; do
-    ln -s $PWD/$f $dest/$real/history/$f
-  done
-done

Copied: SwiftApps/ParVis/HiRAMTools/get_real_copy.sh (from rev 5804, SwiftApps/ParVis/HiRAMTools/JUNK/get_real_copy.sh)
===================================================================
--- SwiftApps/ParVis/HiRAMTools/get_real_copy.sh	                        (rev 0)
+++ SwiftApps/ParVis/HiRAMTools/get_real_copy.sh	2012-06-08 18:54:46 UTC (rev 5806)
@@ -0,0 +1,26 @@
+#! /bin/bash
+
+# src=/intrepid-fs0/users/lzamboni/persistent
+
+src=/intrepid-fs0/users/wilde/persistent/LZ/combined
+dest=$PWD
+
+real=$1
+
+if [ _$1 = _ ]; then
+  echo realization to copy was not specified - exiting; exit 1
+fi
+
+if [ -e _$1 ]; then
+  echo $1 already exits - exiting; exit 1
+fi
+
+cd $src/$real
+dirs=$(find * -type d -print)
+
+for d in $dirs; do
+  mkdir -p $dest/$real/$d
+  for f in $d/*.nc; do
+    ln -s $PWD/$f $dest/$real/$f
+  done
+done

Copied: SwiftApps/ParVis/HiRAMTools/get_real_copyL.sh (from rev 5804, SwiftApps/ParVis/HiRAMTools/JUNK/get_real_copyL.sh)
===================================================================
--- SwiftApps/ParVis/HiRAMTools/get_real_copyL.sh	                        (rev 0)
+++ SwiftApps/ParVis/HiRAMTools/get_real_copyL.sh	2012-06-08 18:54:46 UTC (rev 5806)
@@ -0,0 +1,26 @@
+#! /bin/bash
+
+# src=/intrepid-fs0/users/lzamboni/persistent
+
+src=/intrepid-fs0/users/wilde/persistent/LZ/combined
+dest=$PWD
+
+real=$1
+
+if [ _$1 = _ ]; then
+  echo realization to copy was not specified - exiting; exit 1
+fi
+
+if [ -e _$1 ]; then
+  echo $1 already exits - exiting; exit 1
+fi
+
+cd $src/$real
+dirs=$(find * -type d -print)
+
+for d in $dirs; do
+  mkdir -p $dest/$real/history/$d
+  for f in $d/*.nc; do
+    ln -s $PWD/$f $dest/$real/history/$f
+  done
+done




More information about the Swift-commit mailing list